 {
          "title": "Drafting Quiz",
          "description": "Click here to access a prequalifying quiz that is a requirement for those applying for drafting positions.",
          "altText": "Document icon",
          "keywords": "human resources, plans, design, job, career, interview"
        }